/*@charset "utf-8";
/* CSS Document */
html, body {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
}
a {
	color:#00acec;
}
body {
    color:#666666;
	font-family: 'Open Sans', sans-serif;
	background-color: #ffffff;
	font-size:16px;
}
.introText {
	font-size: 16px;
	max-width: 500px;
    margin: 10px;
	display: inline-block;
    vertical-align: top;
}
.introTitle, .mainTitle {
    font-size: 20px;
    max-width: 500px;

    display: block;
}
.button {
    display: inline-block;
    background-color: #00acec;
    text-transform: uppercase;
    text-align: center;
    color: #ffffff;
    padding: 2em 4em;
    margin: 1em auto;
}
.button:hover {
    background-color: #666666;
    
}
.w30 {
    width: 30%;
}
.w50 {
    width: 48%;
}
.w90, #twitter-widget-1 {
    width: 90%;
    margin: 1em auto;
    display: block;
}
.embedFace {
    width: 100%;
    margin: 1em auto;
    display: block;
}
#twitter-widget-1 {
    margin-bottom: 39px!important;   
}
#instafeed {
    height: 800px;
    overflow-y: auto;
}
#instafeed img {
    width: 47%!important;
    margin: 1%!important;
    display: inline-block!important;
}
.cardImg .embed {
    padding: 5%;
    border: 1px dashed #00acec;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.cardImg img {
    width: 90%;
    margin: 1em auto!important;
    display: block;
    
}
.cardImg h3 {
    text-align: center;
}
a {
	text-decoration:none;
}
h3 {
	font-family: 'Open Sans Condensed', sans-serif;		
	font-size:1rem;
	margin-bottom: 0px;
}
h3 {
	padding-left: 20px;
}
header {
	border-bottom: 1px solid #B3B3B3;
	background: #91a9c5;
	color: #fff;
	font-weight: bold;
	padding-left:8px;
	text-shadow: 0 -1px 1px #000;
	background: -moz-linear-gradient(top,  rgba(145,169,197,0.5) 0%, rgba(145,169,197,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(145,169,197,0.5)), color-stop(100%,rgba(145,169,197,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(145,169,197,0.5) 0%,rgba(145,169,197,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(145,169,197,0.5) 0%,rgba(145,169,197,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(145,169,197,0.5) 0%,rgba(145,169,197,0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(145,169,197,0.5) 0%,rgba(145,169,197,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5091a9c5', endColorstr='#5091a9c5',GradientType=0 ); /* IE6-9 */
	border-bottom: 1px #ffffff solid;
}
header h1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:3em;
	display:inline-block;
	margin-top:0px;
	margin-bottom:0px;
}
header img {
	 margin: 2px 0px 0px 5px;
	 display:inline-block;
}
#nav {
	display:block;
	max-width:900px;
	margin-right:auto;
	margin-left:auto;
	margin:-200px auto 10px auto;
}
.grid {
	display: inline-block;
	margin-left: 2%;
	margin-left: 2%;
}
.column{
	display:inline;
	margin-top:0px;
	color: #666666 /*{a-body-link-color}*/;
	font-size: 0.8em;
	padding: 5px 0px 5px 0px;
	line-height:1.5;	
	min-height:370px;
}
.w100 {
	display:block;
	margin-top:0px;
	color: #666666 /*{a-body-link-color}*/;
	line-height:1.5;	
padding: 15px;
}
.narrowColumnLeft {
	display:inline-block;
	float:left;
	margin-top:0px;
	margin-right:0.5%;
	color: #cccccc /*{a-body-link-color}*/;
	font-size: 0.7em;
	padding: 0px 0px 0px 0px;
	line-height:1.5;	
	min-height:130px;
	width:16%;
	min-width:100px;
	background-color: #000000;
	background: rgba(0,0,0,0.5);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50000000', endColorstr='#50000000',GradientType=0 ); /* IE6-9 */
}
.narrowColumnRight {
	display:inline-block;
	float:right;
	margin-top:0px;
	margin-left:0.5%;
	color: #cccccc /*{a-body-link-color}*/;
	font-size: 0.7em;
	padding: 0px 0px 0px 0px;
	line-height:1.5;	
	min-height:130px;
	width:16%;
	min-width:100px;
	background-color: #000000;
	background: rgba(0,0,0,0.5);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50000000', endColorstr='#50000000',GradientType=0 ); /* IE6-9 */
}
.narrowColumnLeft p, .narrowColumnRight p{
	margin: 10px 10px 10px 10px;
}
.narrowColumnLeft a, .narrowColumnRight a{
	color: #cccccc;
}
.narrowColumnLeft a:hover, .narrowColumnRight a:hover{
	color: #00acec;
}
#leftColumn {
	float:left;
	width:33%;
}
#centreColumn {
	float:left;
	margin-left:1%;
	width:33%;
}
#rightColumn {
	float:right;
	width:32%;
}
#centreColumn ul {
	margin-top:0px;
}
#rightColumn ul{
	text-align:center;
	margin-left:0px;
	padding-left:0px;
}
.column img {
	margin-top:0px;
}
.column p{
	margin: 20px;
}
.wrapper {
	width:90%;
	margin:-10px auto 5px auto;
}
.topBar{
	width:100%;
	margin:30px auto 0 auto;
	padding-bottom:4px;
}
.nav {
    
}
.contentBlock {
	display:inline-block;
	font-size:0.8em;
	float:left;
	width:100%;
	margin:15px 0px 1% 0px;
	padding-bottom:4px;
	background-color: #000000;
	background: rgba(0,0,0,0.5);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50000000', endColorstr='#50000000',GradientType=0 ); /* IE6-9 */
}
.contentBlock img {
	margin-bottom:10px;
	margin-left:1%;
	width: 48%;
}
.sepBar h1{
	float:left;
	display:inline-block;
}
.aboutHeader{
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:0.7em;
	width:49%;
	margin:1% auto 0.5% auto;
	float:left;
	background-color: #000000;
	background: rgba(0,0,0,0.5);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50000000', endColorstr='#50000000',GradientType=0 ); /* IE6-9 */
}
.workHeader{
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:0.7em;
	width:49%;
	margin:1% auto 0.5% auto;
	float:right;
	background-color: #ffffff;
	background: rgba(0,0,0,0.5);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50000000', endColorstr='#50000000',GradientType=0 ); /* IE6-9 */
}
.column h2, .narrowColumnLeft h2, .narrowColumnRight h2{
	display:block;
	font-size:1.5em;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #ffffff /*{a-body-link-color}*/;
	background-color: #ffffff;
	padding-left:20px;
	margin-left:0px;
	margin-top:10px;
	background-color: #000000;
	background: rgba(0,0,0,0.5);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50000000', endColorstr='#50000000',GradientType=0 ); /* IE6-9 */
}
.narrowColumnLeft h2, .narrowColumnRight h2, .contentBlock h2 {
	padding-left:5px;
	margin-top:0px;
	color:#ffffff;
	background-color: #000000;
	background: rgba(0,0,0,0.5);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50000000', endColorstr='#50000000',GradientType=0 ); /* IE6-9 */
}
.narrowColumnLeft h2, .narrowColumnRight h2{
	font-size:1.3em;
}
.contentBlock h2 {
	padding-left:20px;
	font-family: 'Open Sans Condensed', sans-serif;
}
h1{
	font-family: 'Open Sans Condensed', sans-serif;
	color:#666666;
	display:inline;
	font-size:2.1em;
	padding-bottom:10px;
}
.subHeader {
	font-family: 'Open Sans Condensed', sans-serif;
	display:inline;
	color:#00acec;
	font-size:1.4em;
	margin-left:10px;
}
.sideImage {
	margin-top:-20px;
	margin-left:0px;
	float:right;
	border:none;
}
label {
	display:block;
	width:100%;
	color:#ffffff;
	background:#6b3703;
}
.headerLeftImage {
	position: relative;
	display:inline;
	left: 0px;
	padding: 0;
	margin-bottom: -4px;
	margin-top: -1px;
	margin-left: 2px;
}
.headerRightImage {
	position: relative;
	right: 0px;
	padding: 0;
	margin-bottom: 0px;
	margin-top: 0px;
	float: right;
}
#problem {
	margin-left:0px;
	color:#ffffff;
}
#solution {
	margin-left:0px;
	color:#ffffff;
}
#companies {
	margin-left:0px;
	color:#ffffff;
}

.column p img {
	margin-top:5px;
}
.left {
	display:inline-block;
	float:left;
	margin-left:20px;
	width: 47%;
}
.right {
	display:inline-block;
	float:right;
	margin-right:20px;
	width: 47%;
}
.topLink {
	display:inline-block;
	float:right;
	font-size:0.7em;
	margin-top:3px;
	margin-right:10px;
	font-weight:100;
	color:#ffffff;
}
#QRCodeImg {
	width: 45%;
	
}
#responsiveImg {
	width: 45%;
}
.noBullet {
	list-style:none;
	margin-left: -20px;
	margin-top:0px;
}
@media screen and (max-width: 800px) {
    .topBar{
        width:90%;
        margin:30px auto 30px auto;
        padding-bottom:4px;
    }
	.wrapper {
		width:100%;
		margin:-10px auto 5px auto;
	}
    .mainTitle {
        width: 90%;
        display: block;
        margin: 0 auto;
    }
    .w30 {
        width: 90%;
        display: block;
        margin: 1em auto;
    }
    .cardImg .embed {
        padding: 5%;
        width:80%;
        margin: 0 auto;
        border: 1px dashed #00acec;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
    #leftColumn {
		float:left;
		width:100%;     
    }
    #centreColumn {
		float:left;
		width:100%;    
		margin-left:0px;
    }
     #rightColumn {
		float:left;
		width:100%;     
    }
	.column{
		padding-bottom:5px;
		padding-top:0px;
		margin-bottom:5px;
		min-height:100px;
	}
	.column h2 {
		font-size:1.3em;
		padding:0px 0 0px 10px;
		margin-top:0px;
		margin-bottom:5px;
	}
    .borderImage {
		width:40%;
		margin-top:40px;
    }
    #slider ul li img {
		margin-left:3%;
		margin-top:0px;
	}
	.scrollContent {
		height:90%;
		padding:1px -20px 5px 0px;
		font-size:0.5em;
	}
	.scrollContent p {
		margin-top:-3px;
	}
	.column p {
		margin-top:5px;
		margin-left:10px;
		margin-bottom:5px;
		font-size:0.9em;
	}
	#position {
		height: 20px;
		margin-top:8px;
		width:100%;
		margin-left:auto;
		margin-right:auto;
		position: relative;
		padding-top:2px;
		padding-bottom:0px;
		text-align:center;
	}
	.contentBlock img {
		display:block;
		margin-bottom:10px;
		width:70%;
		margin-left:auto;
		margin-right:auto;
	}
	.contentBlock h2 {
		font-size:1.3em;
		padding:0px 0 0px 10px;
		margin-top:0px;
		margin-bottom:5px;
	}
	.workHeader h1, .aboutHeader h1{
		margin:0px 0 0px 5px;
	}
	.left {
		display:inline-block;
		float:left;
		margin-left:10px;
		width: 47%;
	}
	.right {
		display:inline-block;
		float:right;
		margin-right:10px;
		width: 47%;
	}
	#QRCodeImg {
		display:inline-block;
		float:right;
		margin-right:10px;
		margin-top:30px;
		width: 45%;
	}
	#responsiveImg {
		display:inline-block;
		float:right;
		margin-right:10px;
		margin-top:30px;
		width: 45%;
	}
}
@media screen and (max-width: 500px) {
    .topBar{
        width:90%;
        margin:30px auto 30bg auto;
        padding-bottom:4px;
    }
	.column h2 {
		font-size:1.3em;
		padding:0px 0 0px 10px;
		margin-bottom:5px;
	}
	.wrapper {
		width:100%;
		margin:-10px auto 5px auto;
	}
    .mainTitle {
        width: 90%;
        display: block;
        margin: 0 auto;
    }
    .w30 {
        width: 90%;
        display: block;
        margin: 1em auto;
    }
    .cardImg .embed {
        padding: 5%;
        width:80%;
        margin: 0 auto;
        border: 1px dashed #00acec;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
	.grid img{
		width: 70px;
		height: 70px;	
	}
	.column p {
		margin-top:3px;
		margin-bottom:3px;
		font-size:0.85em;
		margin-left:10px;
		line-height:1.3;	
	}
	.column{
		padding-bottom:5px;
		margin-bottom:10px;
		min-height:100px;
	}
	.headerRightImage {
		margin-bottom:2px;
		float: right;
		height:2.2em;
	}
	.narrowColumnLeft {
		display:none;
	}
	.narrowColumnRight {
		display:none;
	}
	.aboutHeader{
		display:none;
	}
	.workHeader{
		display:none;
	}
	.contentBlock {
		display:none;
	}
	.noBullet {
		list-style:none;
		margin-left: -20px;
	}
}